<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>setup.StationOrientation</name>
<version>0</version>
<engineversion>25</engineversion>
<description>Installs Re-orient Station Command</description>
<arguments>
</arguments>
<sourcetext>
<line linenr="001" indent=""><text>load&#160;text:&#160;id=</text><var>6392</var></line>
<line linenr="002" indent=""><text>global&#160;script&#160;map:&#160;set:&#160;key=</text><var>COMMAND_STATION_ORIENTATION</var><text>,&#160;class=</text><var>Station</var><text>,&#160;race=</text><var>Player</var><text>,&#160;script=</text><call>StationOrientation</call><text>,&#160;prio=</text><var>99</var></line>
<line linenr="003" indent=""><text>set&#160;script&#160;command&#160;upgrade:&#160;command=</text><var>COMMAND_STATION_ORIENTATION</var><text>&#160;&#160;upgrade=</text><var>[TRUE]</var></line>
<line linenr="004" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="setup.StationOrientation" /><sval type="int" val="25" /><sval type="string" val="Installs Re-orient Station Command" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="array" size="4"><sval type="array" size="3"><sval type="int" val="151" /><sval type="int" val="4" /><sval type="int" val="6392" /></sval><sval type="array" size="10"><sval type="int" val="118" /><sval type="int" val="18" /><sval type="int" val="1129" /><sval type="string" val="StationOrientation" /><sval type="int" val="4" /><sval type="int" val="99" /><sval type="int" val="12" /><sval type="int" val="2016" /><sval type="int" val="10" /><sval type="int" val="10" /></sval><sval type="array" size="5"><sval type="int" val="144" /><sval type="int" val="18" /><sval type="int" val="1129" /><sval type="int" val="131075" /><sval type="int" val="10" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /></sval>
</codearray>
</script>
